<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a64038071a54757ca14e870500a0d9f1">
  <dict>
    <!--2024-05-31 14:56:15.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:56:15.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
